Bug 18298 - install bootup process hangs if (apc bp500u) ups is connected to usb port.
Summary: install bootup process hangs if (apc bp500u) ups is connected to usb port.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 06:31 UTC by AldousX
Modified: 2014-03-17 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-15 17:23:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description AldousX 2000-10-04 06:31:39 UTC
apc bp500u ups talks to usb port.

  However, if connected to usb port, RedHat 7.0 bootdisk hangs 
  during device-detection.

  ditto autoboot.bat on cdrom #1.

Comment 1 Chris Adams 2000-10-05 19:55:44 UTC
Well, I finally got a friend of mine to install Red Hat, and his computer locks
up right after "/sbin/loader".  He has an APC UPS on his USB, but it is okay. 
He has to disconnect his HP Deskjet 812C from the USB hub (or turn off the
printer) to get the installer to continue.

Sounds like there may be some "issues" with USB and the installer.

Comment 2 Nalin Dahyabhai 2000-10-06 01:51:31 UTC
The setup package includes common files like /etc/services.  Reassigning to the
installer component.

Comment 3 Michael Fulbright 2000-10-09 18:30:57 UTC
Please try the 'nousb' option at the installer boot prompt to see if it prevents
the hanging.

Comment 4 Michael Fulbright 2000-11-15 17:23:12 UTC
Please reopen this bug if you have any further comments or problems.


Note You need to log in before you can comment on or make changes to this bug.